#book_now {
	height: 0px;
	width: 85px;
	position: fixed;
	right: 0;
	top: 45%;
	z-index: 1000;
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#book_now a {
	display: block;
	background:#070335;
	height: 52px;
	padding-top: 10px;
	width: 155px;
	text-align: center;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
#book_now a:hover {
	background:#10a874;;
}
/*fixed sidbar*/
